[INFORMATION]
SWVER = Version : 2.1.0.7
INSTALL_FOLDER   = Sprint Connection Manager
INSTALL_FILENAME = InstallSetup.cmo
INSTALL_CAPTION  = Sprint Mobile Broadband (U680)
INSTALL_TITLE    = Sprint Mobile Broadband Modem@NSoftware Setup
